package com.house365.web.util;

import java.util.Random;

/**
 * 
 * 随机数据工具类<br>
 * 
 * @author duhui
 * @version 2.0.0, 2015年01月12日
 */
public class RandomUtils {

    /**
     * 生成指定位数随机数
     * 
     * @param min 最小值
     * @param max 最大值
     * @return 随机数
     */
    public static int NextInt(final int min, final int max) {
        Random rand = new Random();
        int tmp = rand.nextInt(max - min + 1);
        return tmp + min;
    }
}
